@charset "utf-8";
/* Responsive for Mobiles & Tablets */


@media screen and (max-width: 40em) {

input[type=text], input[type=tel], input[type=email] {
	-webkit-appearance: none; -moz-appearance: none;
	display: block;
	margin: 0;
	width: 100%; height: 40px;
	line-height: 40px; font-size: 17px;
}
input[type=checkbox] {
	width: 44px; height: 44px;
	-webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
	border: 1px solid #bbb;
}
input[type=radio] {
	width: 33px; height: 33px;
	-webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
	border: 1px solid #bbb;
}
input[type=submit] {
	 -webkit-appearance: none; -moz-appearance: none;
	 display: block;
	 margin: 1.5em 0;
	 width: 100%;
}

#Demande #Contact label {
	float: none;
	width: 100%;
	text-align: left;
	display: block;
}
#Demande #Contact .champtexte {
	float: none;
	width: 100%;
	margin-top: 6px;	
}

#Demande #Contact select {
	float: left;
	width: 25%;
	height: 40px;
	margin-top:6px;
}
#Demande #Contact .champtel {
	width: 72%;
	float: left;
}

#Demande #Contact span label {
	float: none;
	width: 100%;
	text-align: left;
	display: block;
}

#Demande #Contact p {
	padding: 0px 0;
}

#Demande #Contact label {
    padding: 10px 16px 0px 0;
}

input#ctl00_client_0, input#ctl00_client_1 {
    margin: 12px 4px 0 0;
}


#Demande #Contact p.question .error {
	min-width: 33px;
	min-height: 33px;
	padding-top: 10px;
}

#Demande #Summary label, #Demande #Summary span {
	width: 48%;
}
#Demande #Summary label {
	font-size: 14px;	
}
#Demande #Summary span {
	font-size: 16px;	
}


.edit-simul {
	display: none;		
}

.simul {
	padding: 6px 0;	
}

}


@media screen and (max-width: 50em) {
/* #menu is the original menu */
ul#Nav {
	display:none;
}

.slicknav_menu {
	display:block;
}
.switch {
	right: inherit;
	left:  12px;	
}
.switch a {
	font-size: 13px;	
}
h2.page-title {
	margin: 0px 0 10px 0;
}
#TopNav {
    margin-bottom: 12px;
}
}
@media screen and (max-width:900px) {
	
}

@media screen and (max-width:768px) {
.cols, .col3, .col-center {
	width: 100%;	
}
.col-center {
	margin: 0;	
}
.col1, .col2  {
	padding: 10px 5px;
}

.cols-ep {
    padding: 2px 5px;
}
.cols-ep table.figures {
	margin-top: 10px;	
}
.cols-ep table.figures th, .cols-ep table.figures td {
    padding: 3px 4px;
}
.cols-ep table.figures th {
    font-size: 15px;
	line-height: 1.2em;
}
.cols-ep table.figures td.fig {
	font-size: 15px;
}

}

@media screen and (max-width:480px) {
table.figures th, table.figures td {
    padding: 4px 8px;
    line-height: 1.1em;
}
.cols-ep table.figures th {
	overflow: hidden;
    max-width: 40px;	
}
.cols-ep table.figures td.fig {
    font-size: 14px;
}
.cols-ep table.figures th {
    font-size: 14px;
    line-height: 1.0em;
}
#CalltoAction a {
	display: block;
}
.simul h3 {
    font-size: 17px;
	max-width: 50%;
}
.form-error {
	padding: 15px 10px 0px 10px;
}
}